Subject: Trainer Candidate - vineet Phraswal
From: vineet Phraswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Oct 2021 04:57:02 -0400

| | Tech Support Test

Name | vineet Phraswal
E-mail | [email-masked]
Phone Number | (+91) 9990155275
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi, mahipalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altran(Capgemini Engineering) | QTL | 23 november | 40,000
Previous Employer 1 | Cognizant Tech Solutions | SPA | 17 nov | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 23 november
Please briefly describe your work experience specifically in training? | Promoted as Technical quality for GLO(cisco process). Audit case and Share 1:1 feedback with engineers • Identify procedures and scenarios for the quality improvement • Case reviews and inform the Leads about top defects with detailed information • Attend all Cisco/Altran trainings and deliver to engineers • Monitor efforts to resolve product related issues and prepare flow chart for faster/effective resolution • Preparing Case flow documents and guides for business improvement • Research the ongoing issues and share with engineers
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my role as the sales manager at Cisco, I was tasked with decreasing the overall ZTPs numbers from one quarter to the next. I used my experience as a quality analyst and trainer to determine what methods work best for avoiding dsats and compliance issues, I developed a presentation on three of the best ways to avoid Dsats and ZTPs at work. When I gave this presentation, I encouraged the team members to share their insights and how they could apply the methods to specific deals that were currently in their pipelines. The following quarter, our dissatisfied customer numbers decreased by 65%. I then made sure to sustain the practice of sharing monthly updates and organizing training sessions within the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Meeting Expectations vs Exceeding Expectations. I believe if we are going an extra mile for the customer and exceeding their expectations we can provide great customer service.
What according to you makes you a good candidate for this position? | I am courteous, confident, and have the required experience and skills for the job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |